package com.kozen.kozenui.dialog;

public class HintOneBtnDialog extends BaseDialog {

    private static HintOneBtnDialog instance;

    public static HintOneBtnDialog getInstance(){
        if(instance==null){
            instance = new HintOneBtnDialog();
        }
        return instance;
    }


    @Override
    protected void init() {

    }

    @Override
    protected void onDialogCancel() {
        dialog = null;
        instance = null;
    }
}

